» Ubuntu » Пакети

Error

two or more packages specified (libcaribou-dev raring)